Účet Kontakt
Váš košík
Doručenie cez DPD a FedEx
Pomoc? Opýtajte sa AI

NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá

NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
492,80 €
Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power ... Čítať viac
Sklad 1 Kód 880150 Značka NETGEAR Model GS748PP-100EUS Záruka 2 roky

Doprava a vrátenie tovaru

Predpokladané doručenie pondelok, októbra 26
O stave zásielky Vás budeme priebežne informovať prostredníctvom nášho podrobného systému sledovania zásielok
Možnosti platby
Platobná kartaVisaMastercardPayPalApple PayGoogle PayBankový prevod

Netgear GS748PP is an unmanaged 48-port Gigabit switch designed for rack-mount or desktop deployment in small to medium office networks and edge environments. It provides 48 Gigabit RJ-45 ports (10/100/1000) with 24 PoE+ ports capable of delivering up to 30 W per port and a shared 380 W total power budget. The switch uses a non-blocking switching architecture and supports IEEE 802.1p and IEEE 802.3az standards, offering plug-and-play operation with an 8000-entry MAC address table for basic network segmentation and reliable wire-speed throughput.

Advantages

The GS748PP delivers centralized Power over Ethernet for connected devices such as wireless access points, IP cameras and IP phones while simplifying installation through plug-and-play operation with no configuration required. Dynamic PoE allocation maximizes use of the 380 W power budget, and dynamic fans balance acoustic noise and cooling performance. Energy Efficient Ethernet compliance reduces power consumption during low activity periods, and the non-blocking architecture maintains full throughput under typical traffic loads.

Suitable for

  • Small to medium office networks requiring PoE for APs, cameras or phones
  • Network edge or wiring closet installations
  • Environments needing simple, unmanaged switching with rack or desktop mounting
  • Deployments that benefit from energy-efficient hardware and quiet cooling

Key specifications

  • 48 Gigabit Ethernet ports (10/100/1000) with 24 PoE+ enabled ports
  • PoE+ deliverable power: up to 30 W per port with 380 W total power budget
  • Unmanaged, plug-and-play operation
  • Non-blocking switching architecture for wire-speed throughput
  • MAC address table capacity: 8000 entries
  • Supports IEEE 802.1p QoS and IEEE 802.3az Energy Efficient Ethernet
  • Rack-mountable or desktop installation
  • Weight: 4.6 kg; product colour: grey

How to use

Place the switch on a stable surface or install it in a standard 19-inch rack using the supplied mounting hardware. Connect the GS748PP to your network core or router via one of the Gigabit Ethernet uplink ports and attach end devices to the available RJ-45 ports. Power on the unit and verify link/activity LEDs for connected ports. PoE devices receive power automatically from the PoE+ ports without additional configuration. For proper airflow and quieter operation, allow clearance around the dynamic fans and install the unit in a ventilated environment.

Recommendations

Distribute high-power PoE devices across multiple ports to avoid concentrating power draw on adjacent ports and monitor total PoE consumption when connecting many devices. Use Cat5e or better cabling for Gigabit performance and route the switch in a cool, ventilated rack space to maintain fan efficiency and prolong service life.

Hlavné vlastnosti
  • 48 x Gigabit Ethernet ports with 24 ports of PoE+
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Dynamic fans for quiet operation
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC/DC Power over Ethernet (PoE)
Parametre
Agregácia liniek
Yes
Bezpečnosť
CE mark, cUL IEC950/EN60950
Celkový výkon Power over Ethernet (PoE)
380 W
Certifikáty zhody
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI
Elektromagnetické emisie
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Farba produktu
Grey
Hĺbka
310 mm
Hmotnosť
4.6 kg
I/O porty
48 x 10/100/1000 Mbps 4 x SFP
Jumbo rámce
12.288
Latencia
2,900ns
Maximálna rýchlosť prenosu dát
1 Gbit/s
Montáž do racku
Yes
Odvod tepla
34.2 BTU/h
Plný duplex
Yes
Počet ventilátorov
2 fan(s)
Počet základných prepínacích portov RJ-45 Ethernet
48
Podpora jumbo rámcov
Yes
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Podpora Quality of Service (QoS)
Yes
Podpora redundantných ventilátorov
Yes
Podpora riadenia toku
Yes
Power over Ethernet (PoE)
Yes
Prevádzková nadmorská výška
0 - 3000 m
Prevádzková teplota (T-T)
0 - 50 °C
Relatívna vlhkosť pri prevádzke (H-H)
10 - 90%
Rýchlosti Ethernet LAN
1000 Mbit/s
Sieťové štandardy
IEEE 802.1p, IEEE 802.3az
Šírka
440 mm
Šírka pásky
96 Gbit/s
Spôsob autentifikácie
802.1x
Spotreba energie (max.)
410 W
Stredná doba medzi poruchami (MTBF)
570972 h
Tabuľka MAC adries
8000 entries
Technológia kabeláže medeného Ethernetu
10BASE-T
Technológia pripojenia
Wired
Teplota skladovania (T-T)
-20 - 70 °C
Typ prepínača
Unmanaged
Typ základných prepínacích portov RJ-45 Ethernet
Gigabit Ethernet (10/100/1000)
Vstupná frekvencia AC
50/60 Hz
Vstupné napätie AC
100 - 240 V
Vstupný prúd
8 A
Výkon Power over Ethernet (PoE) na port
30 W
Vyrovnávacia pamäť paketov
1.5 MB
Výška
43 mm
Záručná doba
2 year(s)
Zdroj napájania
AC/DC
Vývoj ceny za posledných 6 mesiacov
NETGEAR GS748PP nemanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) sivá
Aktuálna
492,80 €
Najnižšia
488,15 €
Najvyššia
565,67 €
Zmena za 24 h
+4,17 €   +1%
Týždeň
-1,06 €   0%
Mesiac
-7,76 €   -2%

Populárne produkty v tejto kategórii

Predajca: UAB KUR LT · Laisvės pr. 125A, LT-06118 Vilnius, Litva · IČO 303192950 · IČ DPH LT100008198612 · Odoslanie z EÚ (Litva)
Messenger
Dobrý deň, som AI asistent DistriNode. Pomôžem Vám nájsť produkty, porovnať možnosti, vytvoriť cenovú ponuku v PDF alebo otvoriť požiadavku na podporu.